<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity s04</title>
	</head>
	<body>
		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

		<section>
			<h2>Products Offered</h2>
			
			<table border="1">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>

					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>

				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>

		<section>
			<h2>Contact Form</h2>
			<form action="#" method="">
				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required autocomplete> <br>

				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required autocomplete> <br>

				<label for="email">E-mail:</label><br>
				<input type="email" name="email" id="email" required autocomplete> <br>

				<label for="contact">Contact Number:</label><br>
				<input type="text" name="contact" id="contact" required autocomplete> <br>

				<label for="service">Service:</label><br>
				<select name="service" id="service">
					<option>Front End Programming</option>
					<option>Back End Programming</option>
					<option>Full-stack Programming</option>
				</select> <br>

				<label>Preferred Contact:</label><br>
				<input type="checkbox" name="opt1" id="opt1" value="Email">
				<label for="opt1">Email</label> <br>

				<input type="checkbox" name="opt2" id="opt2" value="Phone">
				<label for="opt2">Phone</label> <br>

				<!-- Radio Button -->
				<label>Package:</label><br>
				<input type="radio" name="package" id="pack1" value="basic">
				<label for="pack1">Basic</label><br>

				<input type="radio" name="package" id="pack2" value="premium">
				<label for="pack2">Premium</label><br><br>

				<!-- Text area -->
				<label for="notes">Message:</label> <br>
				<textarea name="notes" id="notes" rows="5"></textarea> <br>

				<!-- Button -->
				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button>

			</form>

		</section>

	</body>
</html>